Page MenuHomePhabricator

Please upload large file to Wikimedia Commons
Closed, ResolvedPublic

Description

Please upload these file(s) to Wikimedia Commons:

wget http://v2c2.wmflabs.org/9-18-15-_White_House_Press_Briefing.webm{,.txt} # md5: 1f9b8350989fb01e09f6234f36884e92
wget http://v2c3.wmflabs.org/9-17-15-_White_House_Press_Briefing.webm{,.txt} # md5: ae04d80e39bc3e0a77b7f8bd6e30b222
wget http://v2c3.wmflabs.org/9-15-15-_White_House_Press_Briefing.webm{,.txt} # md5: d7aef6591ae5794791b40867853a53f2
wget http://v2c3.wmflabs.org/The_President_Speaks_to_the_Business_Roundtable.webm{,.txt} # md5: 6dfe6f72f767a763418aa0343be4e12c
wget http://v2c2.wmflabs.org/The_President_Holds_a_Town_Hall_with_Service_Members.webm{,.txt} # md5: 9ba5b0e3321aec5a14e58bb130c74b31
wget http://v2c3.wmflabs.org/9-11-15-_White_House_Press_Briefing.webm{,.txt} # md5: 7cac53be7379b11d8dd74f1621c1f79b
wget http://v2c2.wmflabs.org/9-10-15-_White_House_Press_Briefing.webm{,.txt} # md5: c3e6fc5acc2c408561789b5035f5a522
wget http://v2c3.wmflabs.org/8-7-15-_White_House_Press_Briefing.webm{,.txt} # md5: 655db79969cf751593ce08fd09748bc3
wget http://v2c2.wmflabs.org/8-6-15-_White_House_Press_Briefing.webm{,.txt} # md5: 6c072fe15786784f76a623d2577fcfaa
wget http://v2c3.wmflabs.org/8-3-15-_White_House_Press_Briefing.webm{,.txt} # md5: 81f315579f0ea2f1f61e13eb71d3c843
wget http://v2c2.wmflabs.org/7-31-15-_White_House_Press_Briefing.webm{,.txt} # md5: 55a5866f281a62c4d69b690323c5da19
wget http://v2c3.wmflabs.org/7-23-15-_White_House_Press_Briefing.webm{,.txt} # md5: e26dc5b7fef19b9ac88a17bd535e3fb6
wget http://v2c3.wmflabs.org/7-22-15-_White_House_Press_Briefing.webm{,.txt} # md5: dae337d4e4798207d20ea453a4501353
wget http://v2c3.wmflabs.org/7-17-15-_White_House_Press_Briefing.webm{,.txt} # md5: 0ed2a8a447c8f9c8caf06db7af4d6261
wget http://v2c2.wmflabs.org/7-7-15-_White_House_Press_Briefing.webm{,.txt} # md5: d1493f0543fd9f14c459c27b6ea95231
wget http://v2c.wmflabs.org/6-25-15-_White_House_Press_Briefing.webm{,.txt} # md5: ed99c757461b1929a5bd1ebe59fcd0bd
wget http://v2c2.wmflabs.org/6-11-15-_White_House_Press_Briefing.webm{,.txt} # md5: d5945588a92e551f2013a74a022bb78c
wget http://v2c3.wmflabs.org/6-9-15-_White_House_Press_Briefing.webm{,.txt} # md5: 1b756584facfd96bf9588a72168e48d8

Thank you!

Event Timeline

Restricted Application added subscribers: zhuyifei1999, Matanya, Aklapper. · View Herald TranscriptDec 9 2016, 6:08 PM
Poyekhali triaged this task as High priority.Dec 10 2016, 2:26 AM
Poyekhali added subscribers: Dereckson, Poyekhali.

Per @Dereckson 's comment at T150416 (T150416#2808723)

Poyekhali lowered the priority of this task from High to Normal.Dec 11 2016, 12:21 PM

No longer true, the tool now deletes after 15 days.

Dereckson closed this task as Resolved.Dec 11 2016, 10:21 PM
Dereckson moved this task from Working on to Done on the Wikimedia-Site-requests board.

All uploaded.

Note: 6-25-15-_White_House_Press_Briefing.webm already existed and so has been overwritten.